 @media only screen and (max-width:768px) {
   header .top-nav {
     height: auto;
     min-height: 0;
     border-bottom: .2px solid #ddd;
     box-shadow: 0 .78px .78px 0 #00000040
   }

   header .header-top {
     height: 30px
   }

   .search .form-control,
   .search .search-button {
     height: 36px !important;
     min-height: 36px !important;
   }

   .search .search-button img {
     height: 17px;
     width: 17px
   }

   .disc-label {
     font-size: 12px !important
   }

   .search .search-button {
     padding: 0 10px
   }

   header .top-nav .navbar-top .middle-box {
     width: auto
   }

   header .top-nav .navbar-top .web-logo img {
     height: 33px;
     width: auto
   }

   .menu-top {
     display: none
   }

   .footer-title {
     margin-top: 18px
   }

   .fa-angle-down::before {
     display: none
   }

   .copyright-section {
     display: block;
     justify-content: center;
     align-items: center
   }

   footer .sub-footer ul {
     justify-content: center
   }

   .footer-section-2 .sub-footer p.light-text {
     color: white;
     font-size: 13px;
     margin-top: 10px
   }

   .reel-section {
     height: auto
   }

   .reel-section .reel-title {
     padding: 15px 0
   }

   .reels-slider .brand-box {
     width: 50px;
     bottom: 24%;
     height: 15%
   }

   .reels-slider .reel-footer .clamp-text {
     -webkit-line-clamp: 2 !important;
     padding-top: 15px;
     padding-bottom: 2px
   }

   .reel-section .reel-title {
     font-size: 26px;
     line-height: 20px
   }

   .reels-slider .brand-box img {
     width: 38px
   }

   .reels-slider .reel-box h6 {
     margin-top: 5px;
     font-size: 14px;
     padding-left: 5px;
     padding-right: 5px;
     font-weight: 500;
     line-height: 16px
   }

   .reels-slider .reel-box span {
     font-size: 14px;
     font-weight: bold
   }

   .deals-section .deals-text h5 {
     font-size: 16px
   }

   /* .reels-slider video {
     height: 240px
   } */

   .reels-slider .reel-footer {
     padding-top: 5px
   }

   .collection-section {
     margin: 0 0
   }

   .collection-section .title-dc h2 {
     font-size: 24px;
     line-height: 21.42px
   }

   .collection-section .collection {
     display: grid;
     justify-content: center;
     margin-top: 13px
   }

   .collection-section .title-dc a {
     font-size: 12px;
     line-height: 14.62px
   }

   .occasion-detail h5 {
     font-size: 14px
   }

   .collection-section .container {
     padding-left: 5px;
     padding-right: 5px
   }

   .season-detail h5 {
     font-size: 14px;
     font-weight: 600;
     line-height: 15px
   }

   .drop-arrow {
     font-size: 10px
   }

   .occasion-section .container {
     padding-left: 0 !important;
     padding-right: 0 !important
   }

   .collection-section .container .slick-track {
     left: -30px
   }

   .collection-section .collection-box {
     width: 100px;
     height: 100px
   }

   .collection .product-box-5 {
     background-size: 90px !important
   }

   .collection img {
     height: 100px
   }

   .collection .name {
     margin-top: 0;
     font-size: 12px;
     font-weight: 600;
     line-height: 17.45px;
     text-align: center
   }

   .discover-box {
     padding: 20px
   }

   .discover-box img {
     width: auto;
     height: 176.11px;
     border-radius: 18.45px;
     object-fit: cover
   }

   .discover-box .discover-overlay img {
     height: 16px
   }

   .discover-box .discover-overlay {
     top: auto;
     left: 7%
   }

   .discover-box .discover-overlay .discover-title {
     font-size: 36px;
     line-height: 36px
   }

   .discover-box .discover-overlay span {
     font-size: 12px;
     line-height: 20px
   }

   .discover-box .discover-overlay a {
     margin-top: 5px;
     width: 80px;
     padding: 9px 5px;
     font-size: 9px
   }

   .discount-box h3 {
     font-size: 28px
   }

   .discount-box span {
     font-size: 17px;
     line-height: 24.19px
   }

   .discount-box .code-box {
     border-radius: 18px 0
   }

   .discount-box .code-box p {
     font-size: 14px
   }

   .discount-box .code-box p span {
     font-size: 20px
   }

   .overlay-top {
     top: -15px
   }

   .overlay-bottom {
     bottom: -14px
   }

   .product-card-content p {
     font-size: 12px !important;
     font-weight: 500;
     margin-bottom: 0 !important;
     line-height: normal
   }

   .product-card-content s {
     font-size: 12px !important
   }

   .buy-box {
     position: absolute;
     top: 12px;
     right: 12px
   }

   .product-card-image {
     width: 100% !important;
     height: auto !important;
     aspect-ratio: 1 / 1;
     object-fit: contain !important;
   }

   .product-card-content {
     min-height: 0 !important;
   }

   .product-card-container {
     margin: 4px !important;
   }

   .btn-pink {
     padding: .25rem .25rem;
     font-size: 12px
   }

   .heart-wishlist {
     height: 25px;
     width: 25px
   }

   .product-card-ratings {
     font-size: 11px
   }

   .m-slick .slick-prev {
     left: -12px
   }

   .m-slick .slick-next {
     right: -6px
   }

   .heritage-section .heritage-title {
     font-size: 28px;
     line-height: 0
   }

   .heritage-section .slick-prev {
     left: 5px
   }

   .heritage-section .slick-next {
     right: 10px
   }

   .luxe-slider.occasion-row .slick-prev {
     left: -2px
   }

   .luxe-slider.occasion-row .slick-next {
     right: 3px
   }

   .mountain-section {
     height: 90px;
     margin-top: 20px
   }

   .mountain-section .mountain-title h2 {
     font-size: 22px;
     margin-bottom: 10px
   }

   .icon_boxes .icon {
     margin-right: 0
   }

   .features .icon_boxes h5 {
     font-size: 14px;
     font-weight: 700;
     line-height: 1;
     text-align: center
   }

   .features .icon_boxes img {
     height: auto;
     margin: 5px 0
   }

   .beyond-section-div,
   .beyond-section {
     padding: 0 !important;
     border-radius: 0 !important
   }

   .makeup-box .makeup-img {
     height: auto
   }

   .sunscreen-section {
     border-radius: 10px;
     background-color: #ffeaeb
   }

   .sunscreen-text h5 {
     font-size: 14px;
     line-height: 18.41px
   }

   .selfcare-section .title h2 {
     font-size: 37px;
     font-weight: 700;
     line-height: 38px
   }

   .selfcare-section .title span {
     font-size: 14px;
     font-weight: 700;
     line-height: 27px
   }

   .discover-btn {
     width: 100px;
     padding: 6px 4px;
     border-radius: 6px;
     font-size: 12px;
     margin-top: 12px
   }

   .top-brand-section {
     padding: 30px 0 0 !important
   }

   .promo-code-section {
     margin: 15px 0
   }

   .title-row h2 {
     font-size: 24px;
     font-weight: 700;
     text-align: center
   }

   .title-row span {
     font-size: 16px;
     width: 100%;
     line-height: 25.41px;
     text-align: center
   }

   .top-brand-section .brand-box .banner-img {
     height: 200px
   }

   .top-brand-section .brand-box {
     padding: 0 8px 20px
   }

   .season-box img {
     border-radius: 15px
   }

   .season-circle img {
     width: auto;
     height: auto
   }

   .season-section .container {
     border-radius: 0 0 0 0
   }

   .stellar-container {
     border-top: 2px solid #88013e;
     border-bottom: 2px solid #88013e
   }

   .stellar-section .brand-box .banner-img {
     height: auto
   }

   .stellar-slider .slick-prev {
     left: 8px
   }

   .stellar-slider .slick-next {
     left: 10px
   }

   .occasion-section .container {
     border-radius: 0 0;
     padding-left: .5rem;
     padding-right: .5rem
   }

   .occasion-box img {
     border-radius: 10px
   }

   .occasion-img {
     border-radius: 15px 0
   }

   .productslider.occasion-row {
     padding-top: 0
   }

   .category-tab-content {
     height: 80%
   }

   .category-tab-content .toggler.show {
     background-color: #88013e !important;
     color: white !important
   }

   .category-tab-content .dropdown-toggle {
     border-bottom: 1px solid #e3e3e3 !important
   }

   .navigation-menu-tab button {
     color: black;
     border: none;
     border-bottom: 1px solid gray
   }

   .navigation-menu-tab button.active {
     border: none;
     border-bottom: 2px solid #88013e !important;
     color: #88013e !important
   }

   .heart-btn-wish {
     padding: 1px;
     margin-right: 5px
   }

   .heart-btn-wish svg {
     height: 22px;
     width: 22px
   }

   .product-card-content {
     min-height: 150px
   }

   .card-brand-name {
     font-size: 14px !important
   }

   .center-slider .category-item {
     margin-bottom: .2rem !important
   }

   .mpd0 {
     padding: 0
   }
 }